
@ECHO OFF
ECHO === Copy DRIVER to NDT SYSTEM ===
SET DLL=ndtkey32.dll

SET LANG=Eng50
for %%c in (UT RT MT PT VT ET PA CO ME) do ( 
	IF EXIST ..\Ndt%%c%LANG% (
		ECHO copy %DLL% ..\Ndt%%c%LANG% 
		copy %DLL% ..\Ndt%%c%LANG%
	)
)

SET LANG=Esp50
for %%c in (UT RT MT PT VT ET PA CO ME) do ( 
	IF EXIST ..\Ndt%%c%LANG% (
		ECHO copy %DLL% ..\Ndt%%c%LANG% 
		copy %DLL% ..\Ndt%%c%LANG%
	)
)

SET LANG=Ita50
for %%c in (UT RT MT PT VT ET PA CO ME) do ( 
	IF EXIST ..\Ndt%%c%LANG% (
		ECHO copy %DLL% ..\Ndt%%c%LANG% 
		copy %DLL% ..\Ndt%%c%LANG%
	)
)

ECHO == End copy DRIVER to NDT SYSTEM ==

PAUSE 

